options = 
{
	-- game mode selector
	{ 
		default = 1, 
		label = "Game Mode", 
		help = "Select the game mode you want to play", 
		key = 'KOTH_mode', 
		pref = 'KOTH_mode', 
		values = { 
			{text = "Auto Detect (default)",help = "", key = 0, }, 
			{text = "Mode 1: Survival",help = "", key = 1, }, 
			{text = "Mode 2: Attack",help = "", key = 2, }, 
		}, 
	}, 
	-- mode 1 survival
	{ 
		default = 5, 
		label = "Survival: Difficulty", 
		help = "Enemy unit count multiplier", 
		key = 'KOTHm1_difficulty', 
		pref = 'KOTHm1_difficulty', 
		values = { 
			{text = "very very easy", help = "", key = 0.25, }, 
			{text = "very easy", help = "", key = 0.5, }, 
			{text = "easy", help = "", key = 0.75, }, 
			{text = "easier", help = "", key = 0.88, }, 
			{text = "normal (default)", help = "", key = 1.00, }, 
			{text = "harder", help = "", key = 1.12, }, 
			{text = "hard", help = "", key = 1.25, }, 
			{text = "very hard", help = "", key = 1.5, }, 
			{text = "very very hard", help = "", key = 2, }, 
			{text = "insane", help = "", key = 2.5, }, 
			{text = "super insane", help = "", key = 3, }, 
		}, 
	}, 
	{ 
		default = 2, 
		label = "Survival: Startup Time", 
		help = "How many seconds until first wave spawns", 
		key = 'KOTHm1_startupTime', 
		pref = 'KOTHm1_startupTime', 
		values = { 
			{text = "60 secs", help = "", key = 60, }, 
			{text = "90 secs (default)",help = "", key = 90, }, 
			{text = "120 secs",help = "", key = 120, }, 
			{text = "150 secs",help = "", key = 150, }, 
			{text = "180 secs",help = "", key = 180, }, 
		}, 
	}, 
	{ 
		default = 60, 
		label = "Survival: Wave Delay Time", 
		help = "How many seconds between each wave", 
		key = 'KOTHm1_waveTime', 
		pref = 'KOTHm1_waveTime', 
		values = { 
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
			{text = "105 secs",help = "", key = 105, }, 
			{text = "120 secs",help = "", key = 120, }, 
		}, 
	}, 
	{ 
		default = '2', 
		label = "Survival: Number Of Rounds", 
		help = "How many rounds do you want to play", 
		key = 'KOTHm1_numberRounds', 
		pref = 'KOTHm1_numberRounds', 
		values = { 
			{text = "1 (default)",help = "", key = 1, }, 
			{text = "2",help = "", key = 2, }, 
			{text = "3",help = "", key = 3, }, 
			{text = "4",help = "", key = 4, }, 
			{text = "5",help = "", key = 5, }, 
		}, 
	}, 	
	-- mode 2 attack
	{ 
		default = 60, 
		label = "Attack: Activation Time", 
		help = "How long the weapon needs to activate after beeing captured", 
		key = 'KOTHm2_activationTime', 
		pref = 'KOTHm2_activationTime', 
		values = { 
			{text = "15 secs",help = "", key = 15, }, 
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
		}, 
	}, 
};